{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "9794864c3950e66d36c9ab8e8ff7741538909d9813f8991bae69d8c3495f8de5",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "7187879d256645f06f93b36de4dd95ae51b4d2c6bce290fc314360f7c28f12f0",
      "size_in_bytes": 13170
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d69be614decb6e8105434cafab418e25fa6b3f014953549e6d7d597aa5ba500e",
      "size_in_bytes": 3841
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "95b099425df6af3ef4fc8a2ee12d61f2c526361e516a4fd8c5aaa69e69309e34",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "13b23258e32d57be150a7e29b2c11ec441c0258aa9a1a713da5be6c64b84b4e3",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "590039228bbc3bbe86b449d61b423a009c6df44a11ac9006fa244650ea1d4f0a",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac1b093f242b994dfdd2eb74ce0ec21ece03bf2b8e99b322baeb4768ca076ece",
      "size_in_bytes": 16941
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8afb9898e20587548744850b3231b41591a8122e14ba4df638ecd6551991dbd9",
      "size_in_bytes": 11822
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/config.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ec4dbbae2922afb57795321e302ef03754c37c028e0a981989fadfcdffecda4f",
      "size_in_bytes": 4424
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2a996a7af380b52edae2d3d24f75b429b97fe807e6f42b246d529874210c5893",
      "size_in_bytes": 3164
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/download.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ff5e727ed99c7d4957016fa4410e24bb8830598fd9e6564919c32ec11e4aad82",
      "size_in_bytes": 3511
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/gradient.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7a3ac3fca4da216e61fdc76ebbf0bdcd3e69515d75ebe23bcf8c4fe0aef53509",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "83f370fe8d5e7680f7bf845921f22f506ffd2a32065c8643e79766584565599d",
      "size_in_bytes": 2932
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/optimizer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "51b509fa03b45f9552aaeedecda2e43bd5890ed0c549a328e85df2bd3eae50a0",
      "size_in_bytes": 2553
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/res_summarize.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d74f25da4d6e9f3b1a969affad5fbf182430ee6d3329382ed6d1bb65678dada2",
      "size_in_bytes": 2498
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/scorer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7100151f6ff4701cb1c1f0feb075982167ecc894b8d71b9c6c04999fc29822c9",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/trainer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "efd9c5939d9045e190c83e397d2d7635202366838e92b27321c8446660034622",
      "size_in_bytes": 7713
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/config.py",
      "path_type": "hardlink",
      "sha256": "e454d138cb80f1e47448012953e4370fa221ffa5a278dc8cba912bdc515beae8",
      "size_in_bytes": 5742
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/data.py",
      "path_type": "hardlink",
      "sha256": "27d2386a9d03c9ba66f5156b4e634a2c84cb002acac481510644c55c6cc725b5",
      "size_in_bytes": 14421
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/dicts/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/dicts/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "be5762282339ce50cd4aa316c0a3f1307d55be1f9a1d78cbffc11c208b7c81e4",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/dicts/default.pkl",
      "path_type": "hardlink",
      "sha256": "3cf450d95719d51883fa49291302b9032372064d86805b130bb2ea0223196c67",
      "size_in_bytes": 4525959
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/download.py",
      "path_type": "hardlink",
      "sha256": "7eac72cfbc149a82dd5aa96840da09c0b6aae269a00e09b0a73f8fdf4d173736",
      "size_in_bytes": 3658
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/feature_extractor.cpp",
      "path_type": "hardlink",
      "sha256": "e3b4c48c559c4c27d72348f9f8c5990e60c8b2d7d2023487c7b733a8eeb767c0",
      "size_in_bytes": 1020324
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/feature_extractor.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "39b4ca6b82d21f1cf3e4f84fe7486980fccc4c39841e2d9c064c3a3ec4dc8861",
      "size_in_bytes": 322768
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/feature_extractor.pyx",
      "path_type": "hardlink",
      "sha256": "5df8de50b1794c53f38a9b5da684da471cd55ecc590456beba9369a43c91b678",
      "size_in_bytes": 21894
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/gradient.py",
      "path_type": "hardlink",
      "sha256": "15b174e3cf5190dea63e1db2e6a76c4405dfc7e00cadeeed11716c716705ee30",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/inference.cpp",
      "path_type": "hardlink",
      "sha256": "251f377bc5ac25319a6ca2f88c1731452d9ba6d7c6fa0359d934bdbcab7c09e9",
      "size_in_bytes": 1102657
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/inference.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "67aad5b7c7c596bc67256875fcbb58a118c1c0ed688d125e39b32c05df10a098",
      "size_in_bytes": 268416
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/inference.pyx",
      "path_type": "hardlink",
      "sha256": "476880ffc2f9eb1a30a68dc8aa2476db1159de306e7318e8501e516237c746a0",
      "size_in_bytes": 6080
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/model.py",
      "path_type": "hardlink",
      "sha256": "8a1822afaaa878da62fcaee2cd223685b64ce6da7118194bc5efd93f6be608c6",
      "size_in_bytes": 3568
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/models/tagIndex.txt",
      "path_type": "hardlink",
      "sha256": "315ee1f9c2cb3e0fcd992cb8a52c83173ce82350e9f4a2eb7dae770c15fcfa98",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/optimizer.py",
      "path_type": "hardlink",
      "sha256": "9ceef89b4e052bc22a2406e56dc5aa667f79990ae09de2a73f4bb205f688bba8",
      "size_in_bytes": 3989
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/__init__.py",
      "path_type": "hardlink",
      "sha256": "fc2beb32fbf92ad95021db6a54de0a37c28cfb2d8cfe31514a9152e4a351dba0",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0426fc66b661ffd611c172c72ad142b7f2301ae514bad0d48a2b86e5280abfff",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/__pycache__/model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "56dc2c8f8519ac966e5f43c2820280b7ea785674aa864f2dfd9d86181dbda3c6",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/feature_extractor.cpp",
      "path_type": "hardlink",
      "sha256": "1d15df30bd514c67c017801b452a1423642495bd94ac6a9d49c94589b3aed0d9",
      "size_in_bytes": 734716
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/feature_extractor.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "3dbefdf81d54e1d5d90feb176bed6eb53dc94c21a05fecb6313456812e67a5d8",
      "size_in_bytes": 240720
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/feature_extractor.pyx",
      "path_type": "hardlink",
      "sha256": "bdaf0cd6c803049708a7fc59d94e88b5598d87b47874abfec6c507f85a00a6f4",
      "size_in_bytes": 10952
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/model.py",
      "path_type": "hardlink",
      "sha256": "9c0e0ca97ea21de306e930044e587700dc73af7f81f4933e1eb00ae295c68b5b",
      "size_in_bytes": 2678
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/res_summarize.py",
      "path_type": "hardlink",
      "sha256": "738d901e1075dd123f088d95f99b0edabcaf0e390fa1d1a927ac14de4a20c4e4",
      "size_in_bytes": 3732
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/scorer.py",
      "path_type": "hardlink",
      "sha256": "0a49cb36d52aa0024cfd7b556762d101cf609a3280f1fb4c2b960e9f539977d3",
      "size_in_bytes": 2747
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "38dc9cd8c6586bce504898e81a3d3e6a8cf4431435795838cb3c28206a236271",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/__pycache__/test_import.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1d35b81350f2a74bc084db0e90f1d3c6749c72a5449553cc39dcbacc350f8257",
      "size_in_bytes": 277
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/test_import.py",
      "path_type": "hardlink",
      "sha256": "27d8ab8caa2951f022a7f8afd6bea0b768238f139cbf3b90b563e785497f6ca1",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/trainer.py",
      "path_type": "hardlink",
      "sha256": "ee92acfcb2c61831a929c9d6f4bb30c6aad784138054813e0deb45edbe98793e",
      "size_in_bytes": 14133
    }
  ],
  "paths_version": 1
}